[NTG-context] LMTX-latest | SciTE 5.1.6 --- 5.2.1 | Not working with tex/texmf-context/context/data/scite

Hans Hagen j.hagen at xs4all.nl
Thu Mar 3 08:53:06 CET 2022


On 3/3/2022 12:08 AM, Richard Mahoney via ntg-context wrote:
> [Gentoo]
> 
> I've found that the config included with LMTX in:
> 
> tex/texmf-context/context/data/scite
> 
> does not work with SciTE 5.1.6+
> 
> The latest version that seems to be working is SciTE 5.1.5.
> 
> Version 5.1.5 Scintilla: 5.1.4 Lexilla: 5.1.3
> compiled for GTK:3.24.29
> Nov 14 2021 12:15:50
> 
> Is anyone else having any issues?
for long i time tried to keep up with the changes in the lpef plugin but 
it kept changing to i quit using it; in the zip below is a version of 
scite with a built in lpeg ... i have adapted teh lexers but need to 
have a look at them again (i now go via some scite interfaces but these 
sometimes have side effects i need to nail down more).

http://www.pragma-ade.com/context/latest/cont-sci.zip

Hans

-----------------------------------------------------------------
                                           Hans Hagen | PRAGMA ADE
               Ridderstraat 27 | 8061 GH Hasselt | The Netherlands
        tel: 038 477 53 69 | www.pragma-ade.nl | www.pragma-pod.nl
-----------------------------------------------------------------


More information about the ntg-context mailing list